--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: def merge_error(e1, e2)
- !ruby/struct:SM::Flow::VERB 
  body: "  return e1 &lt;&lt; e2 if e1.kind_of?(Array)\n  [e1,e2]\n"
- !ruby/struct:SM::Flow::P 
  body: end
constants: []

full_name: RParsec::ThrowParser
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: _parse
name: ThrowParser
superclass: Parser
